Probleme Preloader V2.- Forum

Index du forum > Wii > Hack de la Wii

Topic: Probleme Preloader V2.

par Déconnecté Acebrow le 30/11/09 à 19:34:19 (il y a 7 ans 1 semaine 3 jours 1 heure 38 minutes) 5 réponses, vu 412 fois
Yo , je refait le topic car c est la suite de soolemes , et si j aurai edit mon autre opic sa n aurai pas uppe et personne ne m aurai repondu.

Mon ancien topic - http://www.wii-info.fr/forum-14388-aide-pour-preloader.htm

Donc , la suite.

J installe le preloader , je met les options comme indque le tuto... et la , wii bricke , fichiers corrompue. Heureusement , bootmii boot2 plus nand faite juste avant de mettre le preloader , sauve a temps. Mais je ne baisse pas les bras pour autant , et je voudrai savoir , pourquoi est ce que j ai eu erreur - fichiers corrompue , afin de ne as refaire la faute. Au cas ou , ma config -

Wii 4.2 firmware custom by atila ( Ou un truc comme sa , je sais plus. En tout cas m a 4.2 est custom et faite par l admin de wii info.)
Bootmii IOS /Boot2
Cios rev 14
USBLoader GX
Wiicovers
HBC 1.0.6

Voila. Merci. ::)::
 



Pages: 1
Messages:
^ Déconnecté orwel
#1, posté le 30/11/09 à 19:36:03
Rédacteur
8985 messages
Dieu des dieux
starstarstarstar
avatar
t'a patché l'ios 70 avec le es_identify avant d'installer le preloader ?

ps : pas cool la multiplication de topic pour un problème identique... Je dit rien pour cette fois, mais que çà ne devienne pas une habitude ^^
PS3 infos, toutes les news et tutoriaux du hack / jailbreak PS3
^ Déconnecté Acebrow
#2, posté le 30/11/09 à 19:41:14
Membre
148 messages
Apprenti parleur
star
avatar
Ok , ce sera le dernier. ::siffle::

Bah j ai fait un test PMW , et apparament , j ai l IOS 70 patche. Nan vraiment je vois pas ce qui cloche. ::huh::
^ Déconnecté orwel
#3, posté le 30/11/09 à 19:43:23
Rédacteur
8985 messages
Dieu des dieux
starstarstarstar
avatar
tu as installé la version 0.29 ou 0.30 ?
^ Déconnecté Acebrow
#4, posté le 30/11/09 à 19:46:29
Membre
148 messages
Apprenti parleur
star
avatar
0.29.
LOLTube.fr - Humour image
^ Déconnecté orwel
#5, posté le 30/11/09 à 20:37:35
Rédacteur
8985 messages
Dieu des dieux
starstarstarstar
avatar
il me semble que la 0.29 ne fonctionne pas avec le system menu 4.2. Si tu est motivé, tente d'installer le 0.30, ou alors le priiloader.

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Wii > Hack de la Wii


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
611 connectés (13 membres, 598 anonymes)© 2007-2015 Attila